vpopmail_set_user_quota
BC Math
Function Reference
PHP Manual

# Mathematical Extensions

Table of Contents

- BC Math — BCMath Arbitrary Precision Mathematics
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - BC Math Functions
- GMP — GNU Multiple Precision
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - GMP Functions
- Lapack — Lapack
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Lapack — The Lapack class
  - LapackException — The LapackException class
- Math — Mathematical Functions
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Math Functions
- Statistics
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Statistic Functions
- Trader — Technical Analysis for Traders
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Trader Functions